#include "xmodelhighmipbounds.h"

XModelHighMipBounds::XModelHighMipBounds()
    : XAsset()
    , mMins()
    , mMaxs()
{
    
}

XModelHighMipBounds::~XModelHighMipBounds()
{
    
}

void XModelHighMipBounds::ParseData(QDataStream *aStream)
{
    
}

void XModelHighMipBounds::Clear()
{
    mMins = QVector3D();
    mMaxs = QVector3D();
}
